<template>
  <div
    class="px-5 py-3 text-xs uppercase bg-green text-green-black text-center"
  >
    {{ text }}
  </div>
</template>

<script>
export default {
  props: {
    text: String
  },
  name: "OfferBadge"
}
</script>

<style scoped>

</style>
